<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>music/reviews</title>
</head>
<body>

	<h1 align="center">You are at a1/music/reviews</h1>

	<img src="../images/banana.jpg">
	<p>Please leave a <strong>smile!</strong> before you click! :D</p>
	<ul style="list-style-type: circle;">
		<li>Go to <a href="./index.html"> music/index</a>.</li>
		<li>Go to <a href="./listings.html"> music/listings</a>.</li>
		<li>Go back to <a href="../index.html">main page</a>.</li>
	</ul>

</body>
</html>